<screen name="samsung1_main" title="Samsung SPF.. Settings" titlealign=center fontcol=fontcol valign=bottom fontsize=30 posx=center posy=center width=50% height=40% bordercol=bordercol bordersize=2 bgcol=bgcol>
<node bordercol=bordercol scrollbar=auto type=listbox posy=center posx=center name=listbox width=85% height=70%>
<node name=lcdtype type=choicebox parent=listbox valign=middle posx=0 text="Typenbezeichnung" bordercol=bordercol bordersize=2 width=100% height=25>	
<node name=allmenu type=choicebox parent=listbox valign=middle posx=0 text="alle Menus anzeigen" bordercol=bordercol bordersize=2 width=100% height=25>
<node name=aktstandby type=choicebox parent=listbox valign=middle posx=0 text="aktiv im Standby" bordercol=bordercol bordersize=2 width=100% height=25> 
<node name=wettervor type=choicebox parent=listbox valign=middle posx=0 text="Wettervorhersage" bordercol=bordercol bordersize=2 width=100% height=25>
<node name=wettervorort type=inputbox parent=listbox valign=middle posx=0 text="--- Ort" bordercol=bordercol bordersize=2 width=100% height=25>
#<node name=wettervorplz type=inputboxnum parent=listbox valign=middle posx=0 text="--- PLZ" bordercol=bordercol bordersize=2 width=100% height=25>
#<node name=wettervorland type=inputbox parent=listbox valign=middle posx=0 text="--- Land" bordercol=bordercol bordersize=2 width=100% height=25>
<node name=b1 text=SAVE halign=center valign=middle bordercol=green bordersize=2 bordertype=2 posx=0 posy=0 width=150 height=30/>
<node name=b2 text=EXIT halign=center valign=middle bordercol=exitcol bordersize=2 bordertype=2 posx=160 posy=0 width=150 height=30/>
<node name=b3 text=START halign=center valign=middle bordercol=blue bordersize=2 bordertype=2 posx=400 posy=0 width=200 height=30/>
</screen>

####SPF72####

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf72 posx=0 posy=0 width=800 height=480 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">

#<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=15 posy=5 width=780 height=50 fontcol=fontcol/>
#PICON#
<node func=getalternatepicon posx="440" posy="15" width=320 height=240/>
#aktuelle Sendung#
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=50 posx=center posy="255" width=790 height=50 fontcol=fontcol/>
#progress Bar
<node func="getepgaktstart" param1="%R - " posx="10" posy="345" width="150" height="70">
<node func="getepgaktend" param1="%R" posx="108" posy="345" width="150" height="70">
<node halign=right func="getepgakttimeremaining" param1="+%d Min" posx="670" posy="345" width="100" height="70">
<node halign=left bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=CD661D borderradius=5 name=epgline posx="195" posy="350"  width=470 height=20/>
#Nächste Sendung
<node func="getepgnextstart" param1="%R- "  posx="200" posy="390" width="150" height="40">
<node func="getepgnextend" param1="%R"      posx="280" posy="390" width="70" height="40">
<node func="getepgnexttitle"                posx="355" posy="390" width="315" height="40">
<node func="getepgnexttimeremaining" param1="%d Min" halign="right"           posx="665" posy="390" width="100" height="40">
#Zeit - TEXT
#<node halign=left text="" name=akttime fontsize=60 posx=20 posy=410 width=700 height=70/>
#REC
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=560 width=100 height=20/>
#EPG----TEXT
#<node fontsize=20 fontcol=fontcol type=textbox func=getepgaktdesc wrap=yes name=epg posx="200" posy="345"  width="470" height="90">

#analoge Uhr#
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx=450 posy=254 width=350 height=350/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx=450 posy=254 width=226 height=226/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx=450 posy=254 width=226 height=226/>

#digitale Uhr - 100px hoch#
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="30" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="108" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="180" posy="60" width=21 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="205" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="283" posy="60" width=72 height=100/>
#Datum#
<node halign=left func="gettime" param1="%d.%m.%Y" name=datum fontsize=40 posx="95" posy="175" width=200 height=100/>
#digitale Uhr - 100px hoch mittig#
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="220" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="298" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="370" posy="300" width=21 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="395" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="473" posy="300" width=72 height=100/>
</screen>

####  mit WETTER  ####  

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf72_Wetter posx=0 posy=0 width=800 height=480 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">

#<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=15 posy=5 width=780 height=50 fontcol=fontcol/>
#PICON#
<node func=getalternatepicon posx="440" posy="5" width=320 height=240/>
#aktuelle Sendung#
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=50 posx=center posy="245" width=790 height=50 fontcol=fontcol/>
#progress Bar
<node func="getepgaktstart" param1="%R - " posx="10" posy="305" width="150" height="70">
<node func="getepgaktend" param1="%R" posx="108" posy="305" width="150" height="70">
<node halign=right func="getepgakttimeremaining" param1="+%d Min" posx="670" posy="305" width="100" height="70">
<node halign=left bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=CD661D borderradius=5 name=epgline posx="195" posy="310"  width=470 height=20/>
#Nächste Sendung
<node func="getepgnextstart" param1="%R- "  posx="200" posy="340" width="150" height="40">
<node func="getepgnextend" param1="%R"      posx="280" posy="340" width="70" height="40">
<node func="getepgnexttitle"                posx="355" posy="340" width="315" height="40">
<node func="getepgnexttimeremaining" param1="%d Min" halign="right"           posx="665" posy="340" width="100" height="40">
#Zeit - TEXT
#<node halign=left text="" name=akttime fontsize=60 posx=20 posy=410 width=700 height=70/>
#REC
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=560 width=100 height=20/>
#EPG----TEXT
#<node fontsize=20 fontcol=fontcol type=textbox func=getepgaktdesc wrap=yes name=epg posx="200" posy="345"  width="470" height="90">

#analoge Uhr#
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx=450 posy=254 width=350 height=350/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx=450 posy=254 width=226 height=226/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx=450 posy=254 width=226 height=226/>

#digitale Uhr - 100px hoch#
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="30" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="108" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="180" posy="40" width=21 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="205" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="283" posy="40" width=72 height=100/>
#Datum#
<node halign=left func="gettime" param1="%d.%m.%Y" name=datum fontsize=40 posx="95" posy="155" width=200 height=100/>

#Wetter
<node halign=center text="MO" name=day0_d fontsize=20 posx=100 posy=375 width=80 height=20/>
<node halign=center text="DI" name=day1_d fontsize=20 posx=279 posy=375 width=80 height=20/>
<node halign=center text="MI" name=day2_d fontsize=20 posx=457 posy=375 width=80 height=20/>
<node halign=center text="DO" name=day3_d fontsize=20 posx=636 posy=375 width=80 height=20/>
<node halign=center text="0 C" name=day0_t fontsize=20 posx=100 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day1_t fontsize=20 posx=279 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day2_t fontsize=20 posx=457 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day3_t fontsize=20 posx=636 posy=455 width=80 height=20/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day0_i posx=110 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day1_i posx=289 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day2_i posx=467 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day3_i posx=646 posy=385 width=64 height=64/>
</screen>

##  PLAY  ##

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf72_Play posx=0 posy=0 width=800 height=480 bgcol=000000>
#<node pic=%pluginpath%/lcdsamsung/mc.png type=textbox wrap=yes fontsize=50 halign=center text="" name=title posx=center posy=30 width=690 height=50 fontcol=fontcol/>
<node fontsize=50 halign=center text="" type=textbox wrap=yes name=title1 posx=center posy=30 width=690 height=105 fontcol=fontcol/>
<node text="---" name=len posx=center posy=160 width=700 height=30 fontsize=30 fontcol=fontcol/>
<node halign=center bordersize=3 progresscol=CD661D name=progress bgcol=white halign=left bordercol=CD661D borderradius=5 posy=200 posx=center width=700 height=20/>
<node text="---" halign=left name=reverse posx=750 posy=230 width=250 height=30 fontsize=30 fontcol=fontcol/>
<node text="---" halign=left  name=pos posx=162 posy=230 width=250 height=30 fontsize=30 fontcol=fontcol/>
<node halign=center text="" name=akttime fontsize=100 posx=center posy=300 width=700 height=100/>
</screen>

##  Standby  ##

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf72_Standby posx=0 posy=0 width=800 height=480 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">
#Hintergrundbild#
#<node pic=%pluginpath%/lcdsamsung/skin/standby.png halign=center name=Logo posx=center posy=center width=320 height=240/>
#Datum#
<node halign=center func="gettime" param1="%d.%m.%Y" name=datum fontsize=80 posx=center posy=420 width=700 height=50/>
#Zeit#
#<node halign=center text="" name=akttime fontsize=100 posx=center posy=355 width=700 height=100/>

<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=440 width=100 height=20/>
<node halign=center text="" name=day0_d fontsize=20 posx=700 posy=30 width=80 height=20/>
<node halign=center text="" name=day1_d fontsize=20 posx=700 posy=136 width=80 height=20/>
<node halign=center text="" name=day2_d fontsize=20 posx=700 posy=242 width=80 height=20/>
<node halign=center text="" name=day3_d fontsize=20 posx=700 posy=350 width=80 height=20/>
<node halign=center text="" name=day0_t fontsize=20 posx=700 posy=110 width=80 height=20/>
<node halign=center text="" name=day1_t fontsize=20 posx=700 posy=216 width=80 height=20/>
<node halign=center text="" name=day2_t fontsize=20 posx=700 posy=322 width=80 height=20/>
<node halign=center text="" name=day3_t fontsize=20 posx=700 posy=430 width=80 height=20/>
<node pic=sunny60.png halign=center name=day0_i posx=710 posy=40 width=64 height=64/>
<node pic=sunny60.png halign=center name=day1_i posx=710 posy=146 width=64 height=64/>
<node pic=sunny60.png halign=center name=day2_i posx=710 posy=252 width=64 height=64/>
<node pic=sunny60.png halign=center name=day3_i posx=710 posy=360 width=64 height=64/>
#analoge Uhr#
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx="center" posy="20" width=400 height=400/>
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx="center" posy="20" width=400 height=400/>
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx="center" posy="20" width=400 height=400/>


</screen>






####SPF75###

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf75 posx=0 posy=0 width=800 height=480 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">

#<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=15 posy=5 width=780 height=50 fontcol=fontcol/>
#PICON#
<node func=getalternatepicon posx="440" posy="15" width=320 height=240/>
#aktuelle Sendung#
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=50 posx=center posy="255" width=790 height=50 fontcol=fontcol/>
#progress Bar
<node func="getepgaktstart" param1="%R - " posx="10" posy="345" width="150" height="70">
<node func="getepgaktend" param1="%R" posx="108" posy="345" width="150" height="70">
<node halign=right func="getepgakttimeremaining" param1="+%d Min" posx="670" posy="345" width="100" height="70">
<node halign=left bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=CD661D borderradius=5 name=epgline posx="195" posy="350"  width=470 height=20/>
#Nächste Sendung
<node func="getepgnextstart" param1="%R- "  posx="200" posy="390" width="150" height="40">
<node func="getepgnextend" param1="%R"      posx="280" posy="390" width="70" height="40">
<node func="getepgnexttitle"                posx="355" posy="390" width="315" height="40">
<node func="getepgnexttimeremaining" param1="%d Min" halign="right"           posx="665" posy="390" width="100" height="40">
#Zeit - TEXT
#<node halign=left text="" name=akttime fontsize=60 posx=20 posy=410 width=700 height=70/>
#REC
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=560 width=100 height=20/>
#EPG----TEXT
#<node fontsize=20 fontcol=fontcol type=textbox func=getepgaktdesc wrap=yes name=epg posx="200" posy="345"  width="470" height="90">

#analoge Uhr#
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx=450 posy=254 width=350 height=350/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx=450 posy=254 width=226 height=226/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx=450 posy=254 width=226 height=226/>

#digitale Uhr - 100px hoch#
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="30" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="108" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="180" posy="60" width=21 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="205" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="283" posy="60" width=72 height=100/>
#Datum#
<node halign=left func="gettime" param1="%d.%m.%Y" name=datum fontsize=40 posx="95" posy="175" width=200 height=100/>
#digitale Uhr - 100px hoch mittig#
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="220" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="298" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="370" posy="300" width=21 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="395" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="473" posy="300" width=72 height=100/>
</screen>

####  mit WETTER  ####  

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf75_Wetter posx=0 posy=0 width=800 height=480 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">

#<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=15 posy=5 width=780 height=50 fontcol=fontcol/>
#PICON#
<node func=getalternatepicon posx="440" posy="5" width=320 height=240/>
#aktuelle Sendung#
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=50 posx=center posy="245" width=790 height=50 fontcol=fontcol/>
#progress Bar
<node func="getepgaktstart" param1="%R - " posx="10" posy="305" width="150" height="70">
<node func="getepgaktend" param1="%R" posx="108" posy="305" width="150" height="70">
<node halign=right func="getepgakttimeremaining" param1="+%d Min" posx="670" posy="305" width="100" height="70">
<node halign=left bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=CD661D borderradius=5 name=epgline posx="195" posy="310"  width=470 height=20/>
#Nächste Sendung
<node func="getepgnextstart" param1="%R- "  posx="200" posy="340" width="150" height="40">
<node func="getepgnextend" param1="%R"      posx="280" posy="340" width="70" height="40">
<node func="getepgnexttitle"                posx="355" posy="340" width="315" height="40">
<node func="getepgnexttimeremaining" param1="%d Min" halign="right"           posx="665" posy="340" width="100" height="40">
#Zeit - TEXT
#<node halign=left text="" name=akttime fontsize=60 posx=20 posy=410 width=700 height=70/>
#REC
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=560 width=100 height=20/>
#EPG----TEXT
#<node fontsize=20 fontcol=fontcol type=textbox func=getepgaktdesc wrap=yes name=epg posx="200" posy="345"  width="470" height="90">

#analoge Uhr#
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx=450 posy=254 width=350 height=350/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx=450 posy=254 width=226 height=226/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx=450 posy=254 width=226 height=226/>

#digitale Uhr - 100px hoch#
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="30" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="108" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="180" posy="40" width=21 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="205" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="283" posy="40" width=72 height=100/>
#Datum#
<node halign=left func="gettime" param1="%d.%m.%Y" name=datum fontsize=40 posx="95" posy="155" width=200 height=100/>

#Wetter
<node halign=center text="MO" name=day0_d fontsize=20 posx=100 posy=375 width=80 height=20/>
<node halign=center text="DI" name=day1_d fontsize=20 posx=279 posy=375 width=80 height=20/>
<node halign=center text="MI" name=day2_d fontsize=20 posx=457 posy=375 width=80 height=20/>
<node halign=center text="DO" name=day3_d fontsize=20 posx=636 posy=375 width=80 height=20/>
<node halign=center text="0 C" name=day0_t fontsize=20 posx=100 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day1_t fontsize=20 posx=279 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day2_t fontsize=20 posx=457 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day3_t fontsize=20 posx=636 posy=455 width=80 height=20/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day0_i posx=110 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day1_i posx=289 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day2_i posx=467 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day3_i posx=646 posy=385 width=64 height=64/>
</screen>

##  PLAY  ##

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf75_Play posx=0 posy=0 width=800 height=480 bgcol=000000>
#<node pic=%pluginpath%/lcdsamsung/mc.png type=textbox wrap=yes fontsize=50 halign=center text="" name=title posx=center posy=30 width=690 height=50 fontcol=fontcol/>
<node fontsize=50 halign=center text="" type=textbox wrap=yes name=title1 posx=center posy=30 width=690 height=105 fontcol=fontcol/>
<node text="---" name=len posx=center posy=160 width=700 height=30 fontsize=30 fontcol=fontcol/>
<node halign=center bordersize=3 progresscol=CD661D name=progress bgcol=white halign=left bordercol=CD661D borderradius=5 posy=200 posx=center width=700 height=20/>
<node text="---" halign=left name=reverse posx=750 posy=230 width=250 height=30 fontsize=30 fontcol=fontcol/>
<node text="---" halign=left  name=pos posx=162 posy=230 width=250 height=30 fontsize=30 fontcol=fontcol/>
<node halign=center text="" name=akttime fontsize=100 posx=center posy=300 width=700 height=100/>
</screen>

##  Standby  ##

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf75_Standby posx=0 posy=0 width=800 height=480 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">
#Hintergrundbild#
#<node pic=%pluginpath%/lcdsamsung/skin/standby.png halign=center name=Logo posx=center posy=center width=320 height=240/>
#Datum#
<node halign=center func="gettime" param1="%d.%m.%Y" name=datum fontsize=80 posx=center posy=420 width=700 height=50/>
#Zeit#
#<node halign=center text="" name=akttime fontsize=100 posx=center posy=355 width=700 height=100/>

<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=440 width=100 height=20/>
<node halign=center text="" name=day0_d fontsize=20 posx=700 posy=30 width=80 height=20/>
<node halign=center text="" name=day1_d fontsize=20 posx=700 posy=136 width=80 height=20/>
<node halign=center text="" name=day2_d fontsize=20 posx=700 posy=242 width=80 height=20/>
<node halign=center text="" name=day3_d fontsize=20 posx=700 posy=350 width=80 height=20/>
<node halign=center text="" name=day0_t fontsize=20 posx=700 posy=110 width=80 height=20/>
<node halign=center text="" name=day1_t fontsize=20 posx=700 posy=216 width=80 height=20/>
<node halign=center text="" name=day2_t fontsize=20 posx=700 posy=322 width=80 height=20/>
<node halign=center text="" name=day3_t fontsize=20 posx=700 posy=430 width=80 height=20/>
<node pic=sunny60.png halign=center name=day0_i posx=710 posy=40 width=64 height=64/>
<node pic=sunny60.png halign=center name=day1_i posx=710 posy=146 width=64 height=64/>
<node pic=sunny60.png halign=center name=day2_i posx=710 posy=252 width=64 height=64/>
<node pic=sunny60.png halign=center name=day3_i posx=710 posy=360 width=64 height=64/>
#analoge Uhr#
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx="center" posy="20" width=400 height=400/>
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx="center" posy="20" width=400 height=400/>
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx="center" posy="20" width=400 height=400/>
</screen>





####SPF83####

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf83 posx=0 posy=0 width=800 height=600 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">

#<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=15 posy=5 width=780 height=50 fontcol=fontcol/>
#PICON#
<node func=getalternatepicon posx="440" posy="15" width=320 height=240/>
#aktuelle Sendung#
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=50 posx=center posy="275" width=790 height=50 fontcol=fontcol/>
#progress Bar
<node func="getepgaktstart" param1="%R - " posx="10" posy="375" width="150" height="80">
<node func="getepgaktend" param1="%R" posx="108" posy="375" width="150" height="80">
<node halign=right func="getepgakttimeremaining" param1="+%d Min" posx="660" posy="375" width="100" height="80">
<node halign=left bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=CD661D borderradius=5 name=epgline posx="195" posy="380"  width=460 height=20/>
#Nächste Sendung
<node func="getepgnextstart" param1="%R- "  posx="200" posy="430" width="150" height="50">
<node func="getepgnextend" param1="%R"      posx="280" posy="430" width="70" height="50">
<node func="getepgnexttitle"                posx="355" posy="430" width="315" height="50">
<node func="getepgnexttimeremaining" param1="%d Min" halign="right"           posx="665" posy="430" width="100" height="50">
#Zeit - TEXT
#<node halign=left text="" name=akttime fontsize=60 posx=20 posy=410 width=700 height=70/>
#REC
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=560 width=100 height=20/>
#EPG----TEXT
#<node fontsize=20 fontcol=fontcol type=textbox func=getepgaktdesc wrap=yes name=epg posx="200" posy="345"  width="470" height="90">

#analoge Uhr#
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx=450 posy=254 width=350 height=350/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx=450 posy=254 width=226 height=226/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx=450 posy=254 width=226 height=226/>

#digitale Uhr - 100px hoch#
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="30" posy="50" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="108" posy="50" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="180" posy="50" width=21 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="205" posy="50" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="283" posy="50" width=72 height=100/>
#Datum#
<node halign=left func="gettime" param1="%d.%m.%Y" name=datum fontsize=50 posx="85" posy="160" width=300 height=100/>

#digitale Uhr - 100px hoch mittig#
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="220" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="298" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="370" posy="300" width=21 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="395" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="473" posy="300" width=72 height=100/>
</screen>

####  mit WETTER  ####  

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf83_Wetter posx=0 posy=0 width=800 height=600 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">

#<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=15 posy=5 width=780 height=50 fontcol=fontcol/>
#PICON#
<node func=getalternatepicon posx="440" posy="5" width=320 height=240/>
#aktuelle Sendung#
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=50 posx=center posy="275" width=790 height=50 fontcol=fontcol/>
#progress Bar
<node func="getepgaktstart" param1="%R - " posx="10" posy="375" width="150" height="80">
<node func="getepgaktend" param1="%R" posx="108" posy="375" width="150" height="80">
<node halign=right func="getepgakttimeremaining" param1="+%d Min" posx="660" posy="375" width="100" height="80">
<node halign=left bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=CD661D borderradius=5 name=epgline posx="195" posy="380"  width=460 height=20/>
#Nächste Sendung
<node func="getepgnextstart" param1="%R- "  posx="200" posy="430" width="150" height="50">
<node func="getepgnextend" param1="%R"      posx="280" posy="430" width="70" height="50">
<node func="getepgnexttitle"                posx="355" posy="430" width="315" height="50">
<node func="getepgnexttimeremaining" param1="%d Min" halign="right"           posx="665" posy="430" width="100" height="50">
#Zeit - TEXT
#<node halign=left text="" name=akttime fontsize=60 posx=20 posy=410 width=700 height=70/>
#REC
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=560 width=100 height=20/>
#EPG----TEXT
#<node fontsize=20 fontcol=fontcol type=textbox func=getepgaktdesc wrap=yes name=epg posx="200" posy="345"  width="470" height="90">

#analoge Uhr#
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx=450 posy=254 width=350 height=350/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx=450 posy=254 width=226 height=226/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx=450 posy=254 width=226 height=226/>

#digitale Uhr - 100px hoch#
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="30" posy="50" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="108" posy="50" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="180" posy="50" width=21 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="205" posy="50" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="283" posy="50" width=72 height=100/>
#Datum#
<node halign=left func="gettime" param1="%d.%m.%Y" name=datum fontsize=50 posx="85" posy="160" width=300 height=100/>

#Wetter
<node halign=center text="MO" name=day0_d fontsize=20 posx=100 posy=495 width=80 height=20/>
<node halign=center text="DI" name=day1_d fontsize=20 posx=279 posy=495 width=80 height=20/>
<node halign=center text="MI" name=day2_d fontsize=20 posx=457 posy=495 width=80 height=20/>
<node halign=center text="DO" name=day3_d fontsize=20 posx=636 posy=495 width=80 height=20/>
<node halign=center text="0 C" name=day0_t fontsize=20 posx=100 posy=575 width=80 height=20/>
<node halign=center text="0 C" name=day1_t fontsize=20 posx=279 posy=575 width=80 height=20/>
<node halign=center text="0 C" name=day2_t fontsize=20 posx=457 posy=575 width=80 height=20/>
<node halign=center text="0 C" name=day3_t fontsize=20 posx=636 posy=575 width=80 height=20/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day0_i posx=110 posy=505 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day1_i posx=289 posy=505 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day2_i posx=467 posy=505 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day3_i posx=646 posy=505 width=64 height=64/>
</screen>

##  PLAY  ##

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf83_Play posx=0 posy=0 width=800 height=600 bgcol=000000>
#<node pic=%pluginpath%/lcdsamsung/mc.png type=textbox wrap=yes fontsize=50 halign=center text="" name=title posx=center posy=30 width=690 height=50 fontcol=fontcol/>
<node fontsize=50 halign=center text="" type=textbox wrap=yes name=title1 posx=center posy=30 width=690 height=105 fontcol=fontcol/>
<node text="---" name=len posx=center posy=160 width=700 height=30 fontsize=30 fontcol=fontcol/>
<node halign=center bordersize=3 progresscol=CD661D name=progress bgcol=white halign=left bordercol=CD661D borderradius=5 posy=200 posx=center width=700 height=20/>
<node text="---" halign=left name=reverse posx=750 posy=230 width=250 height=30 fontsize=30 fontcol=fontcol/>
<node text="---" halign=left  name=pos posx=162 posy=230 width=250 height=30 fontsize=30 fontcol=fontcol/>
<node halign=center text="" name=akttime fontsize=100 posx=center posy=300 width=700 height=100/>
</screen>

##  Standby  ##

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf83_Standby posx=0 posy=0 width=800 height=600 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">
#Hintergrundbild#
#<node pic=%pluginpath%/lcdsamsung/skin/standby.png halign=center name=Logo posx=center posy=center width=320 height=240/>
#Datum#
<node halign=center func="gettime" param1="%d.%m.%Y" name=datum fontsize=80 posx=center posy=420 width=700 height=50/>
#Zeit#
#<node halign=center text="" name=akttime fontsize=100 posx=center posy=355 width=700 height=100/>

<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=440 width=100 height=20/>
<node halign=center text="" name=day0_d fontsize=20 posx=700 posy=30 width=80 height=20/>
<node halign=center text="" name=day1_d fontsize=20 posx=700 posy=136 width=80 height=20/>
<node halign=center text="" name=day2_d fontsize=20 posx=700 posy=242 width=80 height=20/>
<node halign=center text="" name=day3_d fontsize=20 posx=700 posy=350 width=80 height=20/>
<node halign=center text="" name=day0_t fontsize=20 posx=700 posy=110 width=80 height=20/>
<node halign=center text="" name=day1_t fontsize=20 posx=700 posy=216 width=80 height=20/>
<node halign=center text="" name=day2_t fontsize=20 posx=700 posy=322 width=80 height=20/>
<node halign=center text="" name=day3_t fontsize=20 posx=700 posy=430 width=80 height=20/>
<node pic=sunny60.png halign=center name=day0_i posx=710 posy=40 width=64 height=64/>
<node pic=sunny60.png halign=center name=day1_i posx=710 posy=146 width=64 height=64/>
<node pic=sunny60.png halign=center name=day2_i posx=710 posy=252 width=64 height=64/>
<node pic=sunny60.png halign=center name=day3_i posx=710 posy=360 width=64 height=64/>
#analoge Uhr#
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx="center" posy="20" width=400 height=400/>
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx="center" posy="20" width=400 height=400/>
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx="center" posy="20" width=400 height=400/>
</screen>



####SPF85####

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf85 posx=0 posy=0 width=800 height=600 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">

#<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=15 posy=5 width=780 height=50 fontcol=fontcol/>
#PICON#
<node func=getalternatepicon posx="440" posy="15" width=320 height=240/>
#aktuelle Sendung#
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=50 posx=center posy="275" width=790 height=50 fontcol=fontcol/>
#progress Bar
<node func="getepgaktstart" param1="%R - " posx="10" posy="375" width="150" height="80">
<node func="getepgaktend" param1="%R" posx="108" posy="375" width="150" height="80">
<node halign=right func="getepgakttimeremaining" param1="+%d Min" posx="660" posy="375" width="100" height="80">
<node halign=left bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=CD661D borderradius=5 name=epgline posx="195" posy="380"  width=460 height=20/>
#Nächste Sendung
<node func="getepgnextstart" param1="%R- "  posx="200" posy="430" width="150" height="50">
<node func="getepgnextend" param1="%R"      posx="280" posy="430" width="70" height="50">
<node func="getepgnexttitle"                posx="355" posy="430" width="315" height="50">
<node func="getepgnexttimeremaining" param1="%d Min" halign="right"           posx="665" posy="430" width="100" height="50">
#Zeit - TEXT
#<node halign=left text="" name=akttime fontsize=60 posx=20 posy=410 width=700 height=70/>
#REC
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=560 width=100 height=20/>
#EPG----TEXT
#<node fontsize=20 fontcol=fontcol type=textbox func=getepgaktdesc wrap=yes name=epg posx="200" posy="345"  width="470" height="90">

#analoge Uhr#
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx=450 posy=254 width=350 height=350/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx=450 posy=254 width=226 height=226/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx=450 posy=254 width=226 height=226/>

#digitale Uhr - 100px hoch#
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="30" posy="50" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="108" posy="50" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="180" posy="50" width=21 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="205" posy="50" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="283" posy="50" width=72 height=100/>
#Datum#
<node halign=left func="gettime" param1="%d.%m.%Y" name=datum fontsize=50 posx="85" posy="160" width=300 height=100/>

#digitale Uhr - 100px hoch mittig#
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="220" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="298" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="370" posy="300" width=21 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="395" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="473" posy="300" width=72 height=100/>
</screen>

####  mit WETTER  ####  

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf85_Wetter posx=0 posy=0 width=800 height=600 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">

#<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=15 posy=5 width=780 height=50 fontcol=fontcol/>
#PICON#
<node func=getalternatepicon posx="440" posy="5" width=320 height=240/>
#aktuelle Sendung#
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=50 posx=center posy="275" width=790 height=50 fontcol=fontcol/>
#progress Bar
<node func="getepgaktstart" param1="%R - " posx="10" posy="375" width="150" height="80">
<node func="getepgaktend" param1="%R" posx="108" posy="375" width="150" height="80">
<node halign=right func="getepgakttimeremaining" param1="+%d Min" posx="660" posy="375" width="100" height="80">
<node halign=left bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=CD661D borderradius=5 name=epgline posx="195" posy="380"  width=460 height=20/>
#Nächste Sendung
<node func="getepgnextstart" param1="%R- "  posx="200" posy="430" width="150" height="50">
<node func="getepgnextend" param1="%R"      posx="280" posy="430" width="70" height="50">
<node func="getepgnexttitle"                posx="355" posy="430" width="315" height="50">
<node func="getepgnexttimeremaining" param1="%d Min" halign="right"           posx="665" posy="430" width="100" height="50">
#Zeit - TEXT
#<node halign=left text="" name=akttime fontsize=60 posx=20 posy=410 width=700 height=70/>
#REC
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=560 width=100 height=20/>
#EPG----TEXT
#<node fontsize=20 fontcol=fontcol type=textbox func=getepgaktdesc wrap=yes name=epg posx="200" posy="345"  width="470" height="90">

#analoge Uhr#
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx=450 posy=254 width=350 height=350/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx=450 posy=254 width=226 height=226/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx=450 posy=254 width=226 height=226/>

#digitale Uhr - 100px hoch#
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="30" posy="50" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="108" posy="50" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="180" posy="50" width=21 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="205" posy="50" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="283" posy="50" width=72 height=100/>
#Datum#
<node halign=left func="gettime" param1="%d.%m.%Y" name=datum fontsize=50 posx="85" posy="160" width=300 height=100/>

#Wetter
<node halign=center text="MO" name=day0_d fontsize=20 posx=100 posy=495 width=80 height=20/>
<node halign=center text="DI" name=day1_d fontsize=20 posx=279 posy=495 width=80 height=20/>
<node halign=center text="MI" name=day2_d fontsize=20 posx=457 posy=495 width=80 height=20/>
<node halign=center text="DO" name=day3_d fontsize=20 posx=636 posy=495 width=80 height=20/>
<node halign=center text="0 C" name=day0_t fontsize=20 posx=100 posy=575 width=80 height=20/>
<node halign=center text="0 C" name=day1_t fontsize=20 posx=279 posy=575 width=80 height=20/>
<node halign=center text="0 C" name=day2_t fontsize=20 posx=457 posy=575 width=80 height=20/>
<node halign=center text="0 C" name=day3_t fontsize=20 posx=636 posy=575 width=80 height=20/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day0_i posx=110 posy=505 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day1_i posx=289 posy=505 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day2_i posx=467 posy=505 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day3_i posx=646 posy=505 width=64 height=64/>
</screen>

##  PLAY  ##

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf85_Play posx=0 posy=0 width=800 height=600 bgcol=000000>
#<node pic=%pluginpath%/lcdsamsung/mc.png type=textbox wrap=yes fontsize=50 halign=center text="" name=title posx=center posy=30 width=690 height=50 fontcol=fontcol/>
<node fontsize=50 halign=center text="" type=textbox wrap=yes name=title1 posx=center posy=30 width=690 height=105 fontcol=fontcol/>
<node text="---" name=len posx=center posy=160 width=700 height=30 fontsize=30 fontcol=fontcol/>
<node halign=center bordersize=3 progresscol=CD661D name=progress bgcol=white halign=left bordercol=CD661D borderradius=5 posy=200 posx=center width=700 height=20/>
<node text="---" halign=left name=reverse posx=750 posy=230 width=250 height=30 fontsize=30 fontcol=fontcol/>
<node text="---" halign=left  name=pos posx=162 posy=230 width=250 height=30 fontsize=30 fontcol=fontcol/>
<node halign=center text="" name=akttime fontsize=100 posx=center posy=300 width=700 height=100/>
</screen>

##  Standby  ##

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf85_Standby posx=0 posy=0 width=800 height=600 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">
#Hintergrundbild#
#<node pic=%pluginpath%/lcdsamsung/skin/standby.png halign=center name=Logo posx=center posy=center width=320 height=240/>
#Datum#
<node halign=center func="gettime" param1="%d.%m.%Y" name=datum fontsize=80 posx=center posy=500 width=700 height=50/>
#Zeit#
#<node halign=center text="" name=akttime fontsize=100 posx=center posy=355 width=700 height=100/>

<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=440 width=100 height=20/>
<node halign=center text="" name=day0_d fontsize=20 posx=700 posy=30 width=80 height=20/>
<node halign=center text="" name=day1_d fontsize=20 posx=700 posy=136 width=80 height=20/>
<node halign=center text="" name=day2_d fontsize=20 posx=700 posy=242 width=80 height=20/>
<node halign=center text="" name=day3_d fontsize=20 posx=700 posy=350 width=80 height=20/>
<node halign=center text="" name=day0_t fontsize=20 posx=700 posy=110 width=80 height=20/>
<node halign=center text="" name=day1_t fontsize=20 posx=700 posy=216 width=80 height=20/>
<node halign=center text="" name=day2_t fontsize=20 posx=700 posy=322 width=80 height=20/>
<node halign=center text="" name=day3_t fontsize=20 posx=700 posy=430 width=80 height=20/>
<node pic=sunny60.png halign=center name=day0_i posx=710 posy=40 width=64 height=64/>
<node pic=sunny60.png halign=center name=day1_i posx=710 posy=146 width=64 height=64/>
<node pic=sunny60.png halign=center name=day2_i posx=710 posy=252 width=64 height=64/>
<node pic=sunny60.png halign=center name=day3_i posx=710 posy=360 width=64 height=64/>
#analoge Uhr#
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx="center" posy="20" width=400 height=400/>
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx="center" posy="20" width=400 height=400/>
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx="center" posy="20" width=400 height=400/>
</screen>




####SPF87####

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf87 posx=0 posy=0 width=800 height=480 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">

#<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=15 posy=5 width=780 height=50 fontcol=fontcol/>
#PICON#
<node func=getalternatepicon posx="440" posy="15" width=320 height=240/>
#aktuelle Sendung#
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=50 posx=center posy="255" width=790 height=50 fontcol=fontcol/>
#progress Bar
<node func="getepgaktstart" param1="%R - " posx="10" posy="345" width="150" height="70">
<node func="getepgaktend" param1="%R" posx="108" posy="345" width="150" height="70">
<node halign=right func="getepgakttimeremaining" param1="+%d Min" posx="670" posy="345" width="100" height="70">
<node halign=left bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=CD661D borderradius=5 name=epgline posx="195" posy="350"  width=470 height=20/>
#Nächste Sendung
<node func="getepgnextstart" param1="%R- "  posx="200" posy="390" width="150" height="40">
<node func="getepgnextend" param1="%R"      posx="280" posy="390" width="70" height="40">
<node func="getepgnexttitle"                posx="355" posy="390" width="315" height="40">
<node func="getepgnexttimeremaining" param1="%d Min" halign="right"           posx="665" posy="390" width="100" height="40">
#Zeit - TEXT
#<node halign=left text="" name=akttime fontsize=60 posx=20 posy=410 width=700 height=70/>
#REC
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=560 width=100 height=20/>
#EPG----TEXT
#<node fontsize=20 fontcol=fontcol type=textbox func=getepgaktdesc wrap=yes name=epg posx="200" posy="345"  width="470" height="90">

#analoge Uhr#
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx=450 posy=254 width=350 height=350/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx=450 posy=254 width=226 height=226/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx=450 posy=254 width=226 height=226/>

#digitale Uhr - 100px hoch#
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="30" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="108" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="180" posy="60" width=21 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="205" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="283" posy="60" width=72 height=100/>
#Datum#
<node halign=left func="gettime" param1="%d.%m.%Y" name=datum fontsize=40 posx="95" posy="175" width=200 height=100/>
#digitale Uhr - 100px hoch mittig#
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="220" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="298" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="370" posy="300" width=21 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="395" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="473" posy="300" width=72 height=100/>
</screen>

####  mit WETTER  ####  

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf87_Wetter posx=0 posy=0 width=800 height=480 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">

#<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=15 posy=5 width=780 height=50 fontcol=fontcol/>
#PICON#
<node func=getalternatepicon posx="440" posy="5" width=320 height=240/>
#aktuelle Sendung#
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=50 posx=center posy="245" width=790 height=50 fontcol=fontcol/>
#progress Bar
<node func="getepgaktstart" param1="%R - " posx="10" posy="305" width="150" height="70">
<node func="getepgaktend" param1="%R" posx="108" posy="305" width="150" height="70">
<node halign=right func="getepgakttimeremaining" param1="+%d Min" posx="670" posy="305" width="100" height="70">
<node halign=left bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=CD661D borderradius=5 name=epgline posx="195" posy="310"  width=470 height=20/>
#Nächste Sendung
<node func="getepgnextstart" param1="%R- "  posx="200" posy="340" width="150" height="40">
<node func="getepgnextend" param1="%R"      posx="280" posy="340" width="70" height="40">
<node func="getepgnexttitle"                posx="355" posy="340" width="315" height="40">
<node func="getepgnexttimeremaining" param1="%d Min" halign="right"           posx="665" posy="340" width="100" height="40">
#Zeit - TEXT
#<node halign=left text="" name=akttime fontsize=60 posx=20 posy=410 width=700 height=70/>
#REC
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=560 width=100 height=20/>
#EPG----TEXT
#<node fontsize=20 fontcol=fontcol type=textbox func=getepgaktdesc wrap=yes name=epg posx="200" posy="345"  width="470" height="90">

#analoge Uhr#
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx=450 posy=254 width=350 height=350/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx=450 posy=254 width=226 height=226/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx=450 posy=254 width=226 height=226/>

#digitale Uhr - 100px hoch#
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="30" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="108" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="180" posy="40" width=21 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="205" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="283" posy="40" width=72 height=100/>
#Datum#
<node halign=left func="gettime" param1="%d.%m.%Y" name=datum fontsize=40 posx="95" posy="155" width=200 height=100/>

#Wetter
<node halign=center text="MO" name=day0_d fontsize=20 posx=100 posy=375 width=80 height=20/>
<node halign=center text="DI" name=day1_d fontsize=20 posx=279 posy=375 width=80 height=20/>
<node halign=center text="MI" name=day2_d fontsize=20 posx=457 posy=375 width=80 height=20/>
<node halign=center text="DO" name=day3_d fontsize=20 posx=636 posy=375 width=80 height=20/>
<node halign=center text="0 C" name=day0_t fontsize=20 posx=100 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day1_t fontsize=20 posx=279 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day2_t fontsize=20 posx=457 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day3_t fontsize=20 posx=636 posy=455 width=80 height=20/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day0_i posx=110 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day1_i posx=289 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day2_i posx=467 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day3_i posx=646 posy=385 width=64 height=64/>
</screen>

##  PLAY  ##

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf87_Play posx=0 posy=0 width=800 height=480 bgcol=000000>
#<node pic=%pluginpath%/lcdsamsung/mc.png type=textbox wrap=yes fontsize=50 halign=center text="" name=title posx=center posy=30 width=690 height=50 fontcol=fontcol/>
<node fontsize=50 halign=center text="" type=textbox wrap=yes name=title1 posx=center posy=30 width=690 height=105 fontcol=fontcol/>
<node text="---" name=len posx=center posy=160 width=700 height=30 fontsize=30 fontcol=fontcol/>
<node halign=center bordersize=3 progresscol=CD661D name=progress bgcol=white halign=left bordercol=CD661D borderradius=5 posy=200 posx=center width=700 height=20/>
<node text="---" halign=left name=reverse posx=750 posy=230 width=250 height=30 fontsize=30 fontcol=fontcol/>
<node text="---" halign=left  name=pos posx=162 posy=230 width=250 height=30 fontsize=30 fontcol=fontcol/>
<node halign=center text="" name=akttime fontsize=100 posx=center posy=300 width=700 height=100/>
</screen>

##  Standby  ##

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf87_Standby posx=0 posy=0 width=800 height=480 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">
#Hintergrundbild#
#<node pic=%pluginpath%/lcdsamsung/skin/standby.png halign=center name=Logo posx=center posy=center width=320 height=240/>
#Datum#
<node halign=center func="gettime" param1="%d.%m.%Y" name=datum fontsize=80 posx=center posy=420 width=700 height=50/>
#Zeit#
#<node halign=center text="" name=akttime fontsize=100 posx=center posy=355 width=700 height=100/>

<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=440 width=100 height=20/>
<node halign=center text="" name=day0_d fontsize=20 posx=700 posy=30 width=80 height=20/>
<node halign=center text="" name=day1_d fontsize=20 posx=700 posy=136 width=80 height=20/>
<node halign=center text="" name=day2_d fontsize=20 posx=700 posy=242 width=80 height=20/>
<node halign=center text="" name=day3_d fontsize=20 posx=700 posy=350 width=80 height=20/>
<node halign=center text="" name=day0_t fontsize=20 posx=700 posy=110 width=80 height=20/>
<node halign=center text="" name=day1_t fontsize=20 posx=700 posy=216 width=80 height=20/>
<node halign=center text="" name=day2_t fontsize=20 posx=700 posy=322 width=80 height=20/>
<node halign=center text="" name=day3_t fontsize=20 posx=700 posy=430 width=80 height=20/>
<node pic=sunny60.png halign=center name=day0_i posx=710 posy=40 width=64 height=64/>
<node pic=sunny60.png halign=center name=day1_i posx=710 posy=146 width=64 height=64/>
<node pic=sunny60.png halign=center name=day2_i posx=710 posy=252 width=64 height=64/>
<node pic=sunny60.png halign=center name=day3_i posx=710 posy=360 width=64 height=64/>
#analoge Uhr#
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx="center" posy="20" width=400 height=400/>
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx="center" posy="20" width=400 height=400/>
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx="center" posy="20" width=400 height=400/>
</screen>




####SPF105####

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf105 posx=0 posy=0 width=1024 height=600 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">

#<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=15 posy=5 width=780 height=50 fontcol=fontcol/>
#PICON#
<node func=getalternatepicon posx="440" posy="15" width=320 height=240/>
#aktuelle Sendung#
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=50 posx=center posy="255" width=790 height=50 fontcol=fontcol/>
#progress Bar
<node func="getepgaktstart" param1="%R - " posx="10" posy="500" width="150" height="70">
<node func="getepgaktend" param1="%R" posx="108" posy="500" width="150" height="70">
<node halign=right func="getepgakttimeremaining" param1="+%d Min" posx="870" posy="500" width="100" height="70">
<node halign=left bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=CD661D borderradius=5 name=epgline posx="197" posy="505"  width=650 height=20/>
#Nächste Sendung
<node func="getepgnextstart" param1="%R- "  posx="200" posy="550" width="150" height="40">
<node func="getepgnextend" param1="%R"      posx="280" posy="550" width="70" height="40">
<node func="getepgnexttitle"                posx="355" posy="550" width="315" height="40">
<node func="getepgnexttimeremaining" param1="%d Min" halign="right"           posx="860" posy="550" width="100" height="40">

#Zeit - TEXT
#<node halign=left text="" name=akttime fontsize=60 posx=20 posy=410 width=700 height=70/>
#REC
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=560 width=100 height=20/>
#EPG----TEXT
#<node fontsize=20 fontcol=fontcol type=textbox func=getepgaktdesc wrap=yes name=epg posx="200" posy="345"  width="470" height="90">

#analoge Uhr#
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx=450 posy=254 width=350 height=350/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx=450 posy=254 width=226 height=226/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx=450 posy=254 width=226 height=226/>

#digitale Uhr - 100px hoch#
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="30" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="108" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="180" posy="60" width=21 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="205" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="283" posy="60" width=72 height=100/>
#Datum#
<node halign=left func="gettime" param1="%d.%m.%Y" name=datum fontsize=40 posx="95" posy="175" width=200 height=100/>
#digitale Uhr - 100px hoch mittig#
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="220" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="298" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="370" posy="300" width=21 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="395" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="473" posy="300" width=72 height=100/>
</screen>

####  mit WETTER  ####  

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf105_Wetter posx=0 posy=0 width=1024 height=600 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">

#<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=15 posy=5 width=780 height=50 fontcol=fontcol/>
#PICON#
<node func=getalternatepicon posx="440" posy="5" width=320 height=240/>
#aktuelle Sendung#
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=50 posx=center posy="245" width=790 height=50 fontcol=fontcol/>

#progress Bar
<node func="getepgaktstart" param1="%R - " posx="10" posy="500" width="150" height="70">
<node func="getepgaktend" param1="%R" posx="108" posy="500" width="150" height="70">
<node halign=right func="getepgakttimeremaining" param1="+%d Min" posx="870" posy="500" width="100" height="70">
<node halign=left bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=CD661D borderradius=5 name=epgline posx="197" posy="505"  width=650 height=20/>
#Nächste Sendung
<node func="getepgnextstart" param1="%R- "  posx="200" posy="550" width="150" height="40">
<node func="getepgnextend" param1="%R"      posx="280" posy="550" width="70" height="40">
<node func="getepgnexttitle"                posx="355" posy="550" width="315" height="40">
<node func="getepgnexttimeremaining" param1="%d Min" halign="right"           posx="860" posy="550" width="100" height="40">




#Zeit - TEXT
#<node halign=left text="" name=akttime fontsize=60 posx=20 posy=410 width=700 height=70/>
#REC
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=560 width=100 height=20/>
#EPG----TEXT
#<node fontsize=20 fontcol=fontcol type=textbox func=getepgaktdesc wrap=yes name=epg posx="200" posy="345"  width="470" height="90">

#analoge Uhr#
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx=450 posy=254 width=350 height=350/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx=450 posy=254 width=226 height=226/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx=450 posy=254 width=226 height=226/>

#digitale Uhr - 100px hoch#
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="30" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="108" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="180" posy="40" width=21 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="205" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="283" posy="40" width=72 height=100/>
#Datum#
<node halign=left func="gettime" param1="%d.%m.%Y" name=datum fontsize=40 posx="95" posy="155" width=200 height=100/>

#Wetter
<node halign=center text="MO" name=day0_d fontsize=20 posx=100 posy=375 width=80 height=20/>
<node halign=center text="DI" name=day1_d fontsize=20 posx=279 posy=375 width=80 height=20/>
<node halign=center text="MI" name=day2_d fontsize=20 posx=457 posy=375 width=80 height=20/>
<node halign=center text="DO" name=day3_d fontsize=20 posx=636 posy=375 width=80 height=20/>
<node halign=center text="0 C" name=day0_t fontsize=20 posx=100 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day1_t fontsize=20 posx=279 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day2_t fontsize=20 posx=457 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day3_t fontsize=20 posx=636 posy=455 width=80 height=20/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day0_i posx=110 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day1_i posx=289 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day2_i posx=467 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day3_i posx=646 posy=385 width=64 height=64/>
</screen>

##  PLAY  ##

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf105_Play posx=0 posy=0 width=1024 height=600 bgcol=000000>
#<node pic=%pluginpath%/lcdsamsung/mc.png type=textbox wrap=yes fontsize=50 halign=center text="" name=title posx=center posy=30 width=690 height=50 fontcol=fontcol/>
<node fontsize=50 halign=center text="" type=textbox wrap=yes name=title1 posx=center posy=30 width=690 height=105 fontcol=fontcol/>
<node text="---" name=len posx=center posy=160 width=700 height=30 fontsize=30 fontcol=fontcol/>
<node halign=center bordersize=3 progresscol=CD661D name=progress bgcol=white halign=left bordercol=CD661D borderradius=5 posy=200 posx=center width=700 height=20/>
<node text="---" halign=left name=reverse posx=750 posy=230 width=250 height=30 fontsize=30 fontcol=fontcol/>
<node text="---" halign=left  name=pos posx=162 posy=230 width=250 height=30 fontsize=30 fontcol=fontcol/>
<node halign=center text="" name=akttime fontsize=100 posx=center posy=300 width=700 height=100/>
</screen>

##  Standby  ##

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf105_Standby posx=0 posy=0 width=1024 height=600 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">
#Hintergrundbild#
#<node pic=%pluginpath%/lcdsamsung/skin/standby.png halign=center name=Logo posx=center posy=center width=320 height=240/>
#Datum#
<node halign=center func="gettime" param1="%d.%m.%Y" name=datum fontsize=80 posx=center posy=420 width=700 height=50/>
#Zeit#
#<node halign=center text="" name=akttime fontsize=100 posx=center posy=355 width=700 height=100/>

<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=440 width=100 height=20/>
<node halign=center text="" name=day0_d fontsize=20 posx=700 posy=30 width=80 height=20/>
<node halign=center text="" name=day1_d fontsize=20 posx=700 posy=136 width=80 height=20/>
<node halign=center text="" name=day2_d fontsize=20 posx=700 posy=242 width=80 height=20/>
<node halign=center text="" name=day3_d fontsize=20 posx=700 posy=350 width=80 height=20/>
<node halign=center text="" name=day0_t fontsize=20 posx=700 posy=110 width=80 height=20/>
<node halign=center text="" name=day1_t fontsize=20 posx=700 posy=216 width=80 height=20/>
<node halign=center text="" name=day2_t fontsize=20 posx=700 posy=322 width=80 height=20/>
<node halign=center text="" name=day3_t fontsize=20 posx=700 posy=430 width=80 height=20/>
<node pic=sunny60.png halign=center name=day0_i posx=710 posy=40 width=64 height=64/>
<node pic=sunny60.png halign=center name=day1_i posx=710 posy=146 width=64 height=64/>
<node pic=sunny60.png halign=center name=day2_i posx=710 posy=252 width=64 height=64/>
<node pic=sunny60.png halign=center name=day3_i posx=710 posy=360 width=64 height=64/>
#analoge Uhr#
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx="center" posy="20" width=400 height=400/>
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx="center" posy="20" width=400 height=400/>
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx="center" posy="20" width=400 height=400/>
</screen>




####SPF107####

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf107 posx=0 posy=0 width=1024 height=600 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">

#<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=15 posy=5 width=780 height=50 fontcol=fontcol/>
#PICON#
<node func=getalternatepicon posx="440" posy="15" width=320 height=240/>
#aktuelle Sendung#
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=50 posx=center posy="255" width=790 height=50 fontcol=fontcol/>
#progress Bar
<node func="getepgaktstart" param1="%R - " posx="10" posy="500" width="150" height="70">
<node func="getepgaktend" param1="%R" posx="108" posy="500" width="150" height="70">
<node halign=right func="getepgakttimeremaining" param1="+%d Min" posx="870" posy="500" width="100" height="70">
<node halign=left bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=CD661D borderradius=5 name=epgline posx="197" posy="505"  width=650 height=20/>
#Nächste Sendung
<node func="getepgnextstart" param1="%R- "  posx="200" posy="550" width="150" height="40">
<node func="getepgnextend" param1="%R"      posx="280" posy="550" width="70" height="40">
<node func="getepgnexttitle"                posx="355" posy="550" width="315" height="40">
<node func="getepgnexttimeremaining" param1="%d Min" halign="right"           posx="860" posy="550" width="100" height="40">
#Zeit - TEXT
#<node halign=left text="" name=akttime fontsize=60 posx=20 posy=410 width=700 height=70/>
#REC
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=560 width=100 height=20/>
#EPG----TEXT
#<node fontsize=20 fontcol=fontcol type=textbox func=getepgaktdesc wrap=yes name=epg posx="200" posy="345"  width="470" height="90">

#analoge Uhr#
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx=450 posy=254 width=350 height=350/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx=450 posy=254 width=226 height=226/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx=450 posy=254 width=226 height=226/>

#digitale Uhr - 100px hoch#
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="30" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="108" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="180" posy="60" width=21 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="205" posy="60" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="283" posy="60" width=72 height=100/>
#Datum#
<node halign=left func="gettime" param1="%d.%m.%Y" name=datum fontsize=40 posx="95" posy="175" width=200 height=100/>
#digitale Uhr - 100px hoch mittig#
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="220" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="298" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="370" posy="300" width=21 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="395" posy="300" width=72 height=100/>
#<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="473" posy="300" width=72 height=100/>
</screen>

####  mit WETTER  ####  

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf107_Wetter posx=0 posy=0 width=1024 height=600 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">

#<node fontsize=50 halign=center text="" func=getaktchannelname name=channelname posx=15 posy=5 width=780 height=50 fontcol=fontcol/>
#PICON#
<node func=getalternatepicon posx="440" posy="5" width=320 height=240/>
#aktuelle Sendung#
<node halign=center func=getepgakttitle bordersize=0 bordercol=bordercol fontsize=50 posx=center posy="245" width=790 height=50 fontcol=fontcol/>
#progress Bar
<node func="getepgaktstart" param1="%R - " posx="10" posy="500" width="150" height="70">
<node func="getepgaktend" param1="%R" posx="108" posy="500" width="150" height="70">
<node halign=right func="getepgakttimeremaining" param1="+%d Min" posx="870" posy="500" width="100" height="70">
<node halign=left bordersize=2 progresscol=CD661D bgcol=white halign=left func=getepgakttimeline bordercol=CD661D borderradius=5 name=epgline posx="197" posy="505"  width=650 height=20/>
#Nächste Sendung
<node func="getepgnextstart" param1="%R- "  posx="200" posy="550" width="150" height="40">
<node func="getepgnextend" param1="%R"      posx="280" posy="550" width="70" height="40">
<node func="getepgnexttitle"                posx="355" posy="550" width="315" height="40">
<node func="getepgnexttimeremaining" param1="%d Min" halign="right"           posx="860" posy="550" width="100" height="40">
#Zeit - TEXT
#<node halign=left text="" name=akttime fontsize=60 posx=20 posy=410 width=700 height=70/>
#REC
<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=560 width=100 height=20/>
#EPG----TEXT
#<node fontsize=20 fontcol=fontcol type=textbox func=getepgaktdesc wrap=yes name=epg posx="200" posy="345"  width="470" height="90">

#analoge Uhr#
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx=450 posy=254 width=350 height=350/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx=450 posy=254 width=226 height=226/>
#<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx=450 posy=254 width=226 height=226/>

#digitale Uhr - 100px hoch#
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde posx="30" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=stunde2 posx="108" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_Trennzeichen.png halign=center name=trenner posx="180" posy="40" width=21 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute posx="205" posy="40" width=72 height=100/>
<node pic=%pluginpath%/lcdsamsung/skin/digital1/Digital1_wert_w.png halign=center name=minute2 posx="283" posy="40" width=72 height=100/>
#Datum#
<node halign=left func="gettime" param1="%d.%m.%Y" name=datum fontsize=40 posx="95" posy="155" width=200 height=100/>

#Wetter
<node halign=center text="MO" name=day0_d fontsize=20 posx=100 posy=375 width=80 height=20/>
<node halign=center text="DI" name=day1_d fontsize=20 posx=279 posy=375 width=80 height=20/>
<node halign=center text="MI" name=day2_d fontsize=20 posx=457 posy=375 width=80 height=20/>
<node halign=center text="DO" name=day3_d fontsize=20 posx=636 posy=375 width=80 height=20/>
<node halign=center text="0 C" name=day0_t fontsize=20 posx=100 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day1_t fontsize=20 posx=279 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day2_t fontsize=20 posx=457 posy=455 width=80 height=20/>
<node halign=center text="0 C" name=day3_t fontsize=20 posx=636 posy=455 width=80 height=20/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day0_i posx=110 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day1_i posx=289 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day2_i posx=467 posy=385 width=64 height=64/>
<node pic=%pluginpath%/lcdsamsung/skin/sunny60.png halign=center name=day3_i posx=646 posy=385 width=64 height=64/>
</screen>

##  PLAY  ##

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf107_Play posx=0 posy=0 width=1024 height=600 bgcol=000000>
#<node pic=%pluginpath%/lcdsamsung/mc.png type=textbox wrap=yes fontsize=50 halign=center text="" name=title posx=center posy=30 width=690 height=50 fontcol=fontcol/>
<node fontsize=50 halign=center text="" type=textbox wrap=yes name=title1 posx=center posy=30 width=690 height=105 fontcol=fontcol/>
<node text="---" name=len posx=center posy=160 width=700 height=30 fontsize=30 fontcol=fontcol/>
<node halign=center bordersize=3 progresscol=CD661D name=progress bgcol=white halign=left bordercol=CD661D borderradius=5 posy=200 posx=center width=700 height=20/>
<node text="---" halign=left name=reverse posx=750 posy=230 width=250 height=30 fontsize=30 fontcol=fontcol/>
<node text="---" halign=left  name=pos posx=162 posy=230 width=250 height=30 fontsize=30 fontcol=fontcol/>
<node halign=center text="" name=akttime fontsize=100 posx=center posy=300 width=700 height=100/>
</screen>

##  Standby  ##

<screen halign=center fontcol=fontcol fontsize=30 name=LCD_spf107_Standby posx=0 posy=0 width=1024 height=600 bgcol=000000>
#Testrahmen#
#<node name="small_lcd" bordersize="1" bordercol="white" posx="0" posy="0" width="800" height="480">
#Hintergrundbild#
#<node pic=%pluginpath%/lcdsamsung/skin/standby.png halign=center name=Logo posx=center posy=center width=320 height=240/>
#Datum#
<node halign=center func="gettime" param1="%d.%m.%Y" name=datum fontsize=80 posx=center posy=420 width=700 height=50/>
#Zeit#
#<node halign=center text="" name=akttime fontsize=100 posx=center posy=355 width=700 height=100/>

<node halign=center valign=left func=getrec param1=skin name=rec posx=0 posy=440 width=100 height=20/>
<node halign=center text="" name=day0_d fontsize=20 posx=700 posy=30 width=80 height=20/>
<node halign=center text="" name=day1_d fontsize=20 posx=700 posy=136 width=80 height=20/>
<node halign=center text="" name=day2_d fontsize=20 posx=700 posy=242 width=80 height=20/>
<node halign=center text="" name=day3_d fontsize=20 posx=700 posy=350 width=80 height=20/>
<node halign=center text="" name=day0_t fontsize=20 posx=700 posy=110 width=80 height=20/>
<node halign=center text="" name=day1_t fontsize=20 posx=700 posy=216 width=80 height=20/>
<node halign=center text="" name=day2_t fontsize=20 posx=700 posy=322 width=80 height=20/>
<node halign=center text="" name=day3_t fontsize=20 posx=700 posy=430 width=80 height=20/>
<node pic=sunny60.png halign=center name=day0_i posx=710 posy=40 width=64 height=64/>
<node pic=sunny60.png halign=center name=day1_i posx=710 posy=146 width=64 height=64/>
<node pic=sunny60.png halign=center name=day2_i posx=710 posy=252 width=64 height=64/>
<node pic=sunny60.png halign=center name=day3_i posx=710 posy=360 width=64 height=64/>
#analoge Uhr#
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Ziffernblatt400x400.png halign=center name=uhr posx="center" posy="20" width=400 height=400/>
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Minutenzeiger.png-min_mm.png halign=center name=minute posx="center" posy="20" width=400 height=400/>
<node pic=%pluginpath%/lcdsamsung/skin/Analoguhr_Standby/Stundenzeiger.png-hr_hhmm.png halign=center name=stunde posx="center" posy="20" width=400 height=400/>
</screen>